body  {
	font-family : "verdana","arial","sans-serif";
	font-size : 11px;
	color : #000000;
}

td  {
	font-family : "verdana","arial","sans-serif";
	font-size : 11px;
	color : #000000;
}

p  {
	font-family : "verdana","arial","sans-serif";
	font-size : 11px;
	color : #000000;
}

a:link  {
	font-family : "verdana","arial","sans-serif";
	font-size : 10px;
	color : #669999;
	text-decoration:none;
}

a:visited  {
	font-family : "verdana","arial","sans-serif";
	font-size : 10px;
	color : #336699;
	text-decoration:none;
}

a:active  {
	font-family : "verdana","arial","sans-serif";
	font-size : 10px;
	color : #669999;
	text-decoration:none;
}

a:hover  {
	font-family : "verdana","arial","sans-serif";
	font-size : 10px;
	color : #333333;
	text-decoration:none;
}

.bighead {
	font-family : "verdana","arial","sans-serif";
	font-size : 17px;
	color : #000000;
}

.greyhead {
	font-family : "verdana","arial","sans-serif";
	font-size : 25px;
	font-wieght:700;
	color : #cccccc;
}

.greyt {
	font-family : "verdana","arial","sans-serif";
	font-size : 17px;
	font-wieght:500;
	color : #cccccc;
}

.greyw {
	font-family : "verdana","arial","sans-serif";
	font-size : 14px;
	color : #666666;
}

.redw {
	font-family : "verdana","arial","sans-serif";
	font-size : 13px;
	color : #003399;
}

.redf {
	font-family : "verdana","arial","sans-serif";
	font-size : 11px;
	color : #003399;
}

.nav {
	font-family : "verdana","arial","sans-serif";
	font-size : 10px;
	font-wieght : bold;
	color : #ccffcc;
}

.wht {
	font-family : "verdana","arial","sans-serif";
	font-size : 12px;
	font-wieght : bold;
	color : #ffffff;
}

.big  {
	text-indent : 20px;
	font-family : "verdana","arial","sans-serif";
	font-size : 14px;
	color : #000000;
}

.bignoi  {
	font-family : "verdana","arial","sans-serif";
	font-size : 12px;
	color : #000000;
}

body1  {
	font-family : "verdana","arial","sans-serif";
	font-size : 11px;
	color : #000000;
}

.body2  {
	text-indent : 20px;
	text-align : justify;
	font-family : "verdana","arial","sans-serif";
	font-size : 12px;
	color : #000000;
}

.body3  {
	text-indent : 20px;
	text-align : justify;
	font-family : "verdana","arial","sans-serif";
	font-size : 14px;
	color : #000000;
}

.body4  {
	text-align : justify;
	font-family : "verdana","arial","sans-serif";
	font-size : 13px;
	color : #000000;
}

.bodyi  {
	font-family : "verdana","arial","sans-serif";
	font-size : 12px;
	font-style : italic;
	color : #000000;
}

.redbody  {
	font-family : "verdana","arial","sans-serif";
	font-size : 12px;
	color : #000000;
}

.ind {
   	  font-family : "verdana","arial","sans-serif";
	  text-indent : 20px;
	  text-align : justify;
   	  color : #000000;}

.small  {
	font-family : "verdana","arial","sans-serif";
	font-size : 10px;
	color : #000000;
}

.smallj  {
	text-align : justify;
	font-family : "verdana","arial","sans-serif";
	font-size : 10px;
	color : #000000;
}

.smallc  {
	text-align : center;
	font-family : "verdana","arial","sans-serif";
	font-size : 10px;
	color : #000000;
}

.rad  {
	background-color: #ccffff;
}
/*
     FILE ARCHIVED ON 12:40:32 Aug 16, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:22:10 Dec 03, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 249.284 (3)
  esindex: 0.005
  captures_list: 267.504
  CDXLines.iter: 13.787 (3)
  PetaboxLoader3.datanode: 214.631 (4)
  exclusion.robots: 0.219
  exclusion.robots.policy: 0.209
  RedisCDXSource: 1.411
  PetaboxLoader3.resolve: 60.793 (2)
  load_resource: 70.906
*/